<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.Blocker_X64)" LocalizedText="Il programma di installazione richiede una piattaforma x64. Impossibile eseguire l'installazione su questa piattaforma."/>
      <Text ID="#(loc.Blocker_IA64)" LocalizedText="Il programma di installazione richiede una piattaforma IA64. Impossibile eseguire l'installazione su questa piattaforma."/>
      <Text ID="#(loc.Blocker_UnSupportedOS)" LocalizedText="Microsoft Visual C++ 2010 Redistributable non è supportato su questo sistema operativo."/>
      <Text ID="#(loc.Blocker_NewerVersionPresent)" LocalizedText="Nel computer è stata rilevata una versione più recente di Microsoft Visual C++ 2010 Redistributable."/>
      <Text ID="#(loc.NecessaryComponent)" LocalizedText="componenti necessari per Microsoft Visual C++ 2010 Redistributable"/>
      <Text ID="#(loc.VC_Redist)" LocalizedText="Microsoft Visual C++ 2010 Redistributable"/>
      <Text ID="#(loc.LCID)" LocalizedText="1040"/>
      <Text ID="#(loc.LCIDHex)" LocalizedText="0x410"/>
      <Text ID="#(loc.Culture)" LocalizedText="it"/>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="ReplacedDuringUninstallPatchModeByIronMan"/>
      <Text ID="#(loc.install_caption)" LocalizedText="Installazione di Microsoft Visual C++ 2010  x64 Redistributable"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="Manutenzione di Microsoft Visual C++ 2010  x64 Redistributable"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="Creazione layout di Microsoft Visual C++ 2010  x64 Redistributable"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="Disinstallazione dell'aggiornamento di #(loc.UIProductName)"/>
      <Text ID="#(loc.windows_update)" LocalizedText="Verificare la disponibilità di versioni più recenti del pacchetto sul sito Web &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt;."/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; &amp;Indietro"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="Annulla"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="&amp;Fine"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="&amp;Avanti &gt;"/>
      <Text ID="#(loc.eula_page_title)" LocalizedText="Installazione di Microsoft Visual C++ 2010  x64 Redistributable"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="Per continuare, accettare le condizioni di licenza."/>
      <Text ID="#(loc.license_terms)" LocalizedText="Ho letto e &amp;accettato le condizioni di licenza."/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="Stima della dimensione del download:"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="Stima del tempo di download:"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="A banda larga: $$DownloadTimeOverBroadband$$ minuti"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="Remota: $$DownloadTimeOverDialup$$ minuti"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="&amp;Sì, invia a Microsoft Corporation informazioni sulle procedure di installazione."/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="Per ulteriori informazioni, leggere le &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkID=168641&amp;clcid=0x410&quot;&gt;informazioni sulla raccolta dati&lt;/A&gt;."/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="&amp;Installa"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="Requisiti di sistema"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="Impossibile continuare l'installazione finché non saranno risolti i seguenti conflitti."/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="Risolvere i conflitti, fare clic su Aggiorna per verificare che i conflitti siano stati risolti, quindi fare clic su Avanti per continuare l'installazione."/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="È necessario disporre di spazio su disco sufficiente."/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="Unità %1!s!: necessari: %2!s! MB, disponibili: %3!s! MB"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="Chiudere i seguenti programmi:"/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="Arrestare i seguenti servizi:"/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="&amp;Aggiorna"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="Stato installazione"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="Attendere. Installazione di Microsoft Visual C++ 2010  x64 Redistributable in corso."/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="Stato ripristino"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="Attendere. Ripristino di Microsoft Visual C++ 2010  x64 Redistributable."/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="Stato rimozione"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="Attendere. Rimozione di Microsoft Visual C++ 2010  x64 Redistributable dal computer in corso."/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="Stato creazione layout"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="Attendere. Creazione di un layout di Microsoft Visual C++ 2010  x64 Redistributable in corso."/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="Stato disinstallazione"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="Attendere. Disinstallazione dell'aggiornamento di #(loc.UIProductName) in corso."/>
      <Text ID="#(loc.preparing_download)" LocalizedText="Preparazione per il download."/>
      <Text ID="#(loc.no_download_required)" LocalizedText="Non è necessario scaricare alcun elemento."/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="Stato download:"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="Download di %1!s!"/>
      <Text ID="#(loc.download_success)" LocalizedText="Download dei file completato."/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="Preparazione per la verifica dei file."/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="Verifica della sicurezza dei file:"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="Verifica di %1!s!"/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="Verifica dei file completata."/>
      <Text ID="#(loc.preparing_file_uncompression)" LocalizedText="Preparazione per la decompressione dei file."/>
      <Text ID="#(loc.file_uncompression_progress_bar_header)" LocalizedText="Decompressione file:"/>
      <Text ID="#(loc.file_uncompression_progress_status)" LocalizedText="Decompressione di %1!s!"/>
      <Text ID="#(loc.file_uncompression_success)" LocalizedText="Decompressione dei file completata."/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="Preparazione per l'installazione."/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="Stato installazione:"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="Installazione di %1!s!"/>
      <Text ID="#(loc.install_success)" LocalizedText="Installazione del software completata."/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="Preparazione per il ripristino."/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="Stato ripristino:"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="Ripristino di %1!s!"/>
      <Text ID="#(loc.repair_success)" LocalizedText="Ripristino del software completato."/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="Preparazione per la rimozione."/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="Stato rimozione:"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="Rimozione di %1!s!"/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="Rimozione del software completata."/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="Preparazione per la creazione del layout."/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="Stato copia file:"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="Copia di %1!s!"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="Creazione del layout completata."/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="Preparazione per la rimozione."/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="Stato disinstallazione:"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="Disinstallazione di #(loc.UIProductName) da tutti i prodotti"/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="Rimozione del software completata."/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="Stato rollback:"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="Rollback di %1!s!"/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="In attesa del completamento di un'altra installazione."/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="Manutenzione di Microsoft Visual C++ 2010  x64 Redistributable"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="È possibile ripristinare o rimuovere l'installazione nel computer."/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="Selezionare una delle seguenti opzioni:"/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="&amp;Ripristina lo stato originale di Microsoft Visual C++ 2010  x64 Redistributable."/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="Ri&amp;muovi Microsoft Visual C++ 2010  x64 Redistributable dal computer."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="Disinstallazione dell'aggiornamento di #(loc.UIProductName)"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="È possibile rimuovere l'aggiornamento di #(loc.UIProductName) dal computer."/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="Scegliere Avanti per rimuovere l'aggiornamento di #(loc.UIProductName) da tutti i prodotti del computer."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="&amp;Ripristina l'aggiornamento di #(loc.UIProductName)."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="Ri&amp;muovi l'aggiornamento di #(loc.UIProductName) dal computer."/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="Installazione completata"/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="Installazione di Microsoft Visual C++ 2010  x64 Redistributable completata."/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="Installazione non riuscita"/>
      <Text ID="#(loc.install_failed)" LocalizedText="Installazione di Microsoft Visual C++ 2010  x64 Redistributable non riuscita:"/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="Ripristino completato"/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="Ripristino di Microsoft Visual C++ 2010  x64 Redistributable completato."/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="Ripristino non riuscito"/>
      <Text ID="#(loc.repair_failed)" LocalizedText="Ripristino di Microsoft Visual C++ 2010  x64 Redistributable non riuscito:"/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="Rimozione completata"/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="Rimozione di Microsoft Visual C++ 2010  x64 Redistributable dal computer completata."/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="Rimozione non riuscita"/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="Rimozione di Microsoft Visual C++ 2010  x64 Redistributable dal computer non riuscita:"/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="Creazione layout completata"/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="È stato creato un layout dei componenti del prodotto di Microsoft Visual C++ 2010  x64 Redistributable."/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="Disinstallazione completata"/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="Rimozione dell'aggiornamento di #(loc.UIProductName) dal computer completata."/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="Creazione layout non riuscita"/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="Non è stato creato alcun layout dei componenti del prodotto di Microsoft Visual C++ 2010  x64 Redistributable."/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="Disinstallazione non riuscita"/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="Rimozione dell'aggiornamento di #(loc.UIProductName) dal computer non riuscita:"/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="Per ulteriori informazioni sul problema, vedere il &lt;A ID=&quot;OpenLogFile&quot;&gt;file di log&lt;/A&gt;. \r\n Per informazioni sulla versione più recente di Microsoft Visual C++ 2010 Redistributable, visitare &lt;A HREF=&quot;http://www.update.microsoft.com/&quot;&gt;Windows Update&lt;/A&gt;. \r\n Alla chiusura della procedura guidata verrà richiesto di inviare una segnalazione errori a Microsoft. Per ulteriori informazioni, vedere il &lt;A HREF=&quot;http://oca.microsoft.com/&quot;&gt;servizio segnalazione errori Microsoft&lt;/A&gt;."/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="Prodotto non applicabile"/>
      <Text ID="#(loc.nothing_applies)" LocalizedText="Microsoft Visual C++ 2010  x64 Redistributable non applicabile"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="Prodotto non applicabile"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="#(loc.UIProductName) non applicabile"/>
      <Text ID="#(loc.open_log_file)" LocalizedText="Per ulteriori informazioni sul problema, vedere il &lt;A ID=&quot;OpenLogFile&quot;&gt;file di log&lt;/A&gt;."/>
      <Text ID="#(loc.current_version)" LocalizedText="Per informazioni sulla versione più recente del pacchetto, visitare il sito Web &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt;."/>
      <Text ID="#(loc.error_reporting)" LocalizedText="Alla chiusura della procedura guidata verrà richiesto di inviare una segnalazione errori a Microsoft."/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="Annullamento in corso"/>
      <Text ID="#(loc.ids_caption_format_1s)" LocalizedText="Installazione di %1!s!"/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="Attendere."/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="Verrà creato un layout del pacchetto di installazione software di %1!s! nel percorso %2!s!."/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="%1!s! non è applicabile oppure è bloccato da un'altra condizione sul computer. Per ulteriori informazioni, fare clic sul collegamento."/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="Controllo della configurazione del computer."/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="Download completato."/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="Download avviato."/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="Tempo residuo stimato: %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="Download non riuscito con codice di errore "/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText="Installazione di Microsoft Visual C++ 2010 Redistributable non riuscita"/>
      <Text ID="#(loc.ids_uncompression_error_message)" LocalizedText="Decompressione non riuscita con codice di errore "/>
      <Text ID="#(loc.ids_verification_error_message)" LocalizedText="Verifica non riuscita con codice di errore "/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="Per eseguire l'installazione è necessario Windows Installer versione 3.1 o successiva. Visitare http://support.microsoft.com/?kbid=893803 per ottenere la versione appropriata di Windows Installer 3.1 per il sistema in uso."/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="È in esecuzione un altro processo di installazione. Attendere qualche minuto, quindi fare clic su Riprova. In alternativa, chiudere l'altro processo di installazione in esecuzione e fare clic su Riprova. Se questo messaggio viene nuovamente visualizzato, fare clic su Annulla per uscire dall'installazione, quindi eseguire nuovamente l'installazione."/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="Annullare?"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="La disinstallazione di Microsoft .NET Framework può compromettere il corretto funzionamento di alcune applicazioni. Fare clic su OK per proseguire."/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="Riavvia in &amp;seguito"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="Riavvia &amp;ora"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="È necessario riavviare il computer per completare l'installazione. Se si sceglie Riavvia in seguito, le applicazioni che dipendono da .NET Framework potrebbero non funzionare correttamente."/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="Impossibile eseguire l'installazione. Per ulteriori informazioni, vedere di seguito."/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="Dettagli"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="Avvisi:"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="Risolvere i problemi seguenti:"/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="Il computer non soddisfa i requisiti minimi necessari per l'installazione del software. Per poter installare il pacchetto software %1!s!, è necessario risolvere i problemi gravi seguenti."/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="Si sono verificate le seguenti condizioni sul computer. Si consiglia di risolverle prima di continuare."/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="Per ulteriori informazioni, visitare il sito Web &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt;."/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="&amp;Chiudi"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="Co&amp;ntinua"/>
      <Text ID="#(loc.ids_close)" LocalizedText="Chiu&amp;di"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="Co&amp;ntinua"/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="Un'altra installazione è già in esecuzione. Prima di reinstallare il software, attendere il completamento di tale installazione."/>
      <Text ID="#(loc.ids_print)" LocalizedText="Stampa"/>
      <Text ID="#(loc.ids_save)" LocalizedText="Salva"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="&amp;Ripristina"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="Ri&amp;duci a icona"/>
    </Language>
  </LocalizedData>
</Setup>
